Results 1 to 2 of 2

Thread: Phonegap.0.9.5.1 with sencha touch 2

  1. #1
    Sencha User
    Join Date
    Sep 2011
    Posts
    10
    Vote Rating
    0
      0  

    Default Unanswered: Phonegap.0.9.5.1 with sencha touch 2

    When I used Phonegap.0.9.5.1 with sencha touch 2, I am getting the error message "application has stopped unexpectedly. please try again"

  2. #2
    Sencha User
    Join Date
    Aug 2010
    Posts
    311
    Answers
    4
    Vote Rating
    5
      0  

    Default

    Hi, do you know that the actual version of phonegap is 2.2.0? Why you are using a version of 2 years ago. .

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •